<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'it_wp', version '2.5'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowsubmissionsfromdate_help'] = 'Impedisce ai corsisti di consegnare il compito prima della data di inizio consegne.';
$string['assign:revealidentities'] = 'Rivelare l\'identità dei corsisti';
$string['completionsubmit'] = 'Il corsista deve consegnare per completare l\'attività';
$string['confirmbatchgradingoperation'] = 'Sei sicuro di eseguire {$a->operation} per {$a->count} corsisti?';
$string['gradeoutofhelp_help'] = 'Inserire valutazione da assegnare al compito del corsista. E\' possibile usare cifre decimali.';
$string['gradestudent'] = 'Valutazione corsista: (id={$a->id}, Nome={$a->fullname}).';
$string['gradingstudent'] = 'Valutazione corsista';
$string['grantextensionforusers'] = 'Concedi proroga a {$a} corsisti';
$string['locksubmissionforstudent'] = 'Blocca le consegne del corsista (id={$a->id}, fullname={$a->fullname})';
$string['modulename_help'] = 'Il modulo di attività compito consente al trainer di valutare l\'apprendimento dei corsisti assegnando loro un lavoro che potrà poi valutare e commentare.

I corsisti possono consegnare qualsiasi tipo di contenuto digitale, come ad esempio documenti di testo, immagini, clip audio e clip video. Il compito può anche prevedere la compilazione online di un testo sia in alternativa sia in aggiunta al caricamento di file. E\' anche possibile usare il compito per attività da svolgere al di fuori di Moodle, dove non sono richiesti contenuti digitali. I corsisti possono consegnare i lavori individualmente oppure come membri di un gruppo.

I trainer possono commentare le consegne dei corsisti e caricare file a loro volta, ad esempio i compiti corretti e valutati o file audio di commento. I compiti possono essere valutati utilizzando sia voti numerici, sia metodi di valutazione avanzata tipo rubric. Le valutazioni vengono memorizzate nel registro valutatore';
$string['requireallteammemberssubmit_help'] = 'Tutti i corsisti appartenenti al gruppo dovranno premere il pulsante consegna affinché la consegna venga presa in considerazione. Se l\'impostazione è disabilitata, sarà considerata la consegna di qualsiasi membro del gruppo.';
$string['requiresubmissionstatement'] = 'Obbliga i corsisti ad accettare la dichiarazione sulla consegna';
$string['revealidentities'] = 'Rivela l\'identità dei corsisiti';
$string['reverttodraftforstudent'] = 'Riporta le consegne allo stato di bozza per il corsista (id={$a->id}, nome={$a->fullname}).';
$string['sendlatenotifications_help'] = 'I valutatori (di solito i trainer) riceveranno una notifica tutte le volte che un corsista avrà consegnato un compito in ritardo. I metodi di notifica sono configurabili.';
$string['sendnotifications_help'] = 'I valutatori (di solito i trainer) riceveranno una notifica tutte le volte che un corsista avrà consegnato un compito, sia che la consegna avvenga in anticipo, sia nelle date previste, sia in ritardo. I metodi di notifica sono configurabili.';
$string['sendstudentnotifications'] = 'Notifica ai corsisti';
$string['sendsubmissionreceipts'] = 'Invia ricevuta di consegna ai corsisiti';
$string['sendsubmissionreceipts_help'] = 'Consente di inviare ai corsisiti una ricevuta di consegna. La ricevuta sarà invita ad ogni consegna avvenuta correttamente.';
$string['submissiondrafts_help'] = 'L\'impostazione obbliga i corsisti a premere il pulsante di consegna per confermare che la consegna del  proprio compito è definitiva. In questo modo i corsisiti possono mantenere il compito in bozza prima di consegnarlo definitivamente. Cambiare l\'impostazione da "No" a "Si" dopo la consegna dei corsisiti  renderà definitive le consegne già effettuate.';
$string['submissioneditable'] = 'Il corsista può modificare la consegna';
$string['submissionnoteditable'] = 'I corsisti non possono modificare la consegna';
$string['teamsubmission_help'] = 'Consente la suddivisone dei corsisti in gruppi secondo i gruppi disponibili oppure in base ad un raggruppamento personalizzato. Una consegna di gruppo sarà condivisa tra tutti gli appartenenti al gruppo e ciascuno membro potrà visualizzare le modifiche apportate alla consegna dagli altri membri del gruppo.';
$string['teamsubmissiongroupingid_help'] = 'Il raggruppamento da utilizzare per circoscrivere i gruppi di corsisiti. Se non impostato, verranno utilizzati i gruppi disponibili.';
$string['unlocksubmissionforstudent'] = 'Consenti consegna del corsista (id={$a->id}, fullname={$a->fullname}).';
$string['viewgradingformforstudent'] = 'Visualizza pagina di valutazione del corsista (id={$a->id}, fullname={$a->fullname}).';
$string['viewrevealidentitiesconfirm'] = 'Visualizza pagina di conferma per rivelare l\'identità dei corsisti';
